
Member Nodes - Task #3495

MNDeployment # 3186 (Deprecated): USA-NPN (USA National Phenology Network)

Collect application metadata for the USA-NPN member node

2013-01-17 22:57 - Ben Leinfelder

Status: Closed Start date: 2013-01-17

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

I've asked that their MN admin fill out the form so we have a formal record of what kind of content to expect.

History

#1 - 2013-01-18 03:04 - Bruce Wilson

- Parent task changed from #3494 to #3186

#2 - 2013-01-18 03:13 - Bruce Wilson

- Subject changed from Collect application metadata for the NPN member node to Collect application metadata for the USA-NPN member node

#3 - 2013-01-30 18:49 - John Cobb

- Target version set to Deploy by end of Y4Q4

#4 - 2013-07-18 19:52 - Bruce Wilson

- Target version changed from Deploy by end of Y4Q4 to 315

#5 - 2013-11-07 00:38 - Bruce Wilson

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Closed

#6 - 2013-11-07 00:39 - Bruce Wilson

- Target version changed from 315 to Operational
